eclipse.preferences.version=1
repositories/file\:_resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver/description=Read-only repository adapter for org.eclipse.tycho.repository.p2base.artifact.provider.CompositeArtifactProvider@6dfa7bcd
repositories/file\:_resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver/provider=
repositories/file\:_resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver/uri=file\:/resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver
repositories/file\:_resolution-context-artifacts@%252Fvar%252Flib%252Fjenkins%252Fjobs%252FBuildUpdateSite%252Fworkspace%252Fodysseus_dev%252Fproducts%252Fserver/version=1.0
repositories/file\:_var_lib_jenkins_.m2_repository/description=
repositories/file\:_var_lib_jenkins_.m2_repository/enabled=true
repositories/file\:_var_lib_jenkins_.m2_repository/isSystem=false
repositories/file\:_var_lib_jenkins_.m2_repository/provider=
repositories/file\:_var_lib_jenkins_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_var_lib_jenkins_.m2_repository/uri=file\:/var/lib/jenkins/.m2/repository/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_org.slf4j.api_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_org.slf4j.api_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_org.slf4j.api_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_org.slf4j.api_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_org.slf4j.api_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_org.slf4j.api_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/odysseus_dev/org.slf4j.api/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/odysseus_dev/products/server/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse/isSystem=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse/name=Bundle pool
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/odysseus_dev/products/server/target/products/de.uniol.inf.is.odysseus.server.application/macosx/cocoa/aarch64/Eclipse.app/Contents/Eclipse/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse/version=1
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/odysseus_dev/products/server/target/products/de.uniol.inf.is.odysseus.server.application/macosx/cocoa/aarch64/Eclipse.app/Contents/Eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_products_server_target_products_de.uniol.inf.is.odysseus.server.application_macosx_cocoa_aarch64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/odysseus_dev/starter/server.starter.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_odysseus_dev_starter_server.starter_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/odysseus_dev/starter/server.starter/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_client_de.uniol.inf.is.odysseus.client.common_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_client_de.uniol.inf.is.odysseus.client.common_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_client_de.uniol.inf.is.odysseus.client.common_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_client_de.uniol.inf.is.odysseus.client.common_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_client_de.uniol.inf.is.odysseus.client.common_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_client_de.uniol.inf.is.odysseus.client.common_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/client/de.uniol.inf.is.odysseus.client.common/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_bugreport_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_bugreport_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_bugreport_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_bugreport_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_bugreport_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_bugreport_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/bugreport/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_compiler_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_compiler_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_compiler_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_compiler_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_compiler_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_compiler_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/compiler/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_core_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_core_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_core_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_core_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_core_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_core_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/core/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_datatype.interval_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_datatype.interval_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_datatype.interval_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_datatype.interval_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_datatype.interval_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_datatype.interval_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/datatype.interval/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.common.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.common.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.common.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.common.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.common.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.common.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/de.uniol.inf.is.odysseus.common.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.console.executor_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.console.executor_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.console.executor_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.console.executor_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.console.executor_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.console.executor_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/de.uniol.inf.is.odysseus.console.executor/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.datarate_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.datarate_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.datarate_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.datarate_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.datarate_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.datarate_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/de.uniol.inf.is.odysseus.datarate/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.executor_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.executor_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.executor_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.executor_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.executor_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.executor_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/de.uniol.inf.is.odysseus.report.executor/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.general_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.general_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.general_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.general_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.general_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report.general_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/de.uniol.inf.is.odysseus.report.general/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.report_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/de.uniol.inf.is.odysseus.report/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.sweeparea_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.sweeparea_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.sweeparea_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.sweeparea_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.sweeparea_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_de.uniol.inf.is.odysseus.sweeparea_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/de.uniol.inf.is.odysseus.sweeparea/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_intervalapproach_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_intervalapproach_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_intervalapproach_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_intervalapproach_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_intervalapproach_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_intervalapproach_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/intervalapproach/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/keyvalue.datahandler.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datahandler_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/keyvalue.datahandler/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/keyvalue.datatype.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.datatype_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/keyvalue.datatype/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.mep_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.mep_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.mep_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.mep_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.mep_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_keyvalue.mep_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/keyvalue.mep/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep.matrix_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep.matrix_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep.matrix_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep.matrix_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep.matrix_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep.matrix_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/mep.matrix/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_mep_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/mep/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/rest2.client.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.client_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/rest2.client/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.common_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.common_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.common_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.common_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.common_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.common_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/rest2.common/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/rest2.odysseus_client.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_common_rest2.odysseus_client_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/common/rest2.odysseus_client/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/aggregation.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_aggregation_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/aggregation/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_autostart_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_autostart_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_autostart_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_autostart_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_autostart_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_autostart_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/autostart/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core.server.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core.server.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core.server.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core.server.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core.server.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core.server.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/core.server.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_core_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/core/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_datadictionary_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_datadictionary_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_datadictionary_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_datadictionary_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_datadictionary_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_datadictionary_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/datadictionary/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.interval_latency_datarate_trust_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.interval_latency_datarate_trust_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.interval_latency_datarate_trust_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.interval_latency_datarate_trust_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.interval_latency_datarate_trust_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.interval_latency_datarate_trust_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/de.uniol.inf.is.odysseus.interval_latency_datarate_trust/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/de.uniol.inf.is.odysseus.memstore.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.mdastore_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.mdastore_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.mdastore_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.mdastore_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.mdastore_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.memstore.mdastore_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/de.uniol.inf.is.odysseus.memstore.mdastore/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.platform.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.platform.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.platform.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.platform.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.platform.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.platform.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/de.uniol.inf.is.odysseus.platform.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.report.console_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.report.console_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.report.console_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.report.console_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.report.console_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.report.console_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/de.uniol.inf.is.odysseus.report.console/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.security_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.security_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.security_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.security_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.security_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.security_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/de.uniol.inf.is.odysseus.security/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.server.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.server.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.server.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.server.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.server.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.server.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/de.uniol.inf.is.odysseus.server.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.updater_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.updater_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.updater_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.updater_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.updater_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_de.uniol.inf.is.odysseus.updater_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/de.uniol.inf.is.odysseus.updater/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_executor.standardexecutor_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_executor.standardexecutor_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_executor.standardexecutor_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_executor.standardexecutor_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_executor.standardexecutor_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_executor.standardexecutor_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/executor.standardexecutor/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/interval_latency/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_trust_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_trust_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_trust_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_trust_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_trust_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_interval_latency_trust_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/interval_latency_trust/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_intervalapproach_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_intervalapproach_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_intervalapproach_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_intervalapproach_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_intervalapproach_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_intervalapproach_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/intervalapproach/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/keyvalue.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_keyvalue_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/keyvalue/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_latency_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_latency_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_latency_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_latency_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_latency_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_latency_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/latency/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_mep.commons.math_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_mep.commons.math_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_mep.commons.math_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_mep.commons.math_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_mep.commons.math_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_mep.commons.math_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/mep.commons.math/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql.relational_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql.relational_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql.relational_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql.relational_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql.relational_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql.relational_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/parser.pql.relational/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_parser.pql_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/parser.pql/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.querybufferplacement_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.querybufferplacement_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.querybufferplacement_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.querybufferplacement_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.querybufferplacement_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.querybufferplacement_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/planmanagement.bufferplacement.querybufferplacement/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.sourcebufferplacementstrategy_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.sourcebufferplacementstrategy_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.sourcebufferplacementstrategy_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.sourcebufferplacementstrategy_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.sourcebufferplacementstrategy_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.sourcebufferplacementstrategy_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/planmanagement.bufferplacement.sourcebufferplacementstrategy/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.standardbufferplacementstrategy_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.standardbufferplacementstrategy_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.standardbufferplacementstrategy_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.standardbufferplacementstrategy_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.standardbufferplacementstrategy_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.bufferplacement.standardbufferplacementstrategy_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/planmanagement.bufferplacement.standardbufferplacementstrategy/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.compiler.standardcompiler_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.compiler.standardcompiler_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.compiler.standardcompiler_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.compiler.standardcompiler_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.compiler.standardcompiler_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.compiler.standardcompiler_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/planmanagement.compiler.standardcompiler/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.query.standardqueryoptimizer_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.query.standardqueryoptimizer_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.query.standardqueryoptimizer_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.query.standardqueryoptimizer_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.query.standardqueryoptimizer_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.query.standardqueryoptimizer_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/planmanagement.optimization.query.standardqueryoptimizer/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.standardoptimizer_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.standardoptimizer_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.standardoptimizer_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.standardoptimizer_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.standardoptimizer_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.optimization.standardoptimizer_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/planmanagement.optimization.standardoptimizer/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.standard.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.standard.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.standard.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.standard.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.standard.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_planmanagement.standard.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/planmanagement.standard.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_pql.generator_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_pql.generator_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_pql.generator_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_pql.generator_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_pql.generator_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_pql.generator_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/pql.generator/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_querysharing_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_querysharing_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_querysharing_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_querysharing_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_querysharing_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_querysharing_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/querysharing/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.base_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.base_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.base_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.base_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.base_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.base_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/relational.base/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/relational.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational_interval_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational_interval_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational_interval_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational_interval_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational_interval_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_relational_interval_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/relational_interval/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_replication_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_replication_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_replication_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_replication_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_replication_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_replication_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/replication/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/rest2.server.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/rest2.server.logicaloperator.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server.logicaloperator_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/rest2.server.logicaloperator/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rest2.server_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/rest2.server/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rewrite_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rewrite_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rewrite_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rewrite_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rewrite_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_rewrite_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/rewrite/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_ruleengine_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_ruleengine_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_ruleengine_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_ruleengine_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_ruleengine_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_ruleengine_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/ruleengine/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.singlethreadscheduler2.0_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.singlethreadscheduler2.0_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.singlethreadscheduler2.0_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.singlethreadscheduler2.0_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.singlethreadscheduler2.0_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.singlethreadscheduler2.0_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/scheduler.singlethreadscheduler2.0/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.aurorafactory_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.aurorafactory_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.aurorafactory_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.aurorafactory_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.aurorafactory_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.aurorafactory_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/scheduler.strategy.factory.aurorafactory/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.simplestratfactory_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.simplestratfactory_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.simplestratfactory_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.simplestratfactory_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.simplestratfactory_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduler.strategy.factory.simplestratfactory_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/scheduler.strategy.factory.simplestratfactory/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_schedulermanager.singleschedulermanager_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_schedulermanager.singleschedulermanager_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_schedulermanager.singleschedulermanager_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_schedulermanager.singleschedulermanager_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_schedulermanager.singleschedulermanager_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_schedulermanager.singleschedulermanager_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/schedulermanager.singleschedulermanager/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduling.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduling.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduling.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduling.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduling.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_scheduling.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/scheduling.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.executor_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.executor_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.executor_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.executor_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.executor_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.executor_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/script.executor/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/script.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.generator_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.generator_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.generator_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.generator_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.generator_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script.generator_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/script.generator/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_script_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/script/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_server.console_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_server.console_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_server.console_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_server.console_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_server.console_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_server.console_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/server.console/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_transform_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_transform_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_transform_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_transform_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_transform_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_transform_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/transform/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_trust_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_trust_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_trust_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_trust_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_trust_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_trust_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/trust/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/usermanagement.store.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_server_usermanagement.store_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/server/usermanagement.store/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/wrapper/websocket.feature/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_odysseus_core_wrapper_websocket_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/odysseus_core/wrapper/websocket/target/
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_releng_product.server.feature_target/description=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_releng_product.server.feature_target/enabled=true
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_releng_product.server.feature_target/isSystem=false
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_releng_product.server.feature_target/provider=
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_releng_product.server.feature_target/suffix=p2artifacts.xml
repositories/file\:_var_lib_jenkins_jobs_BuildUpdateSite_workspace_stable_releng_product.server.feature_target/uri=file\:/var/lib/jenkins/jobs/BuildUpdateSite/workspace/stable/releng/product.server.feature/target/
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/isSystem=false
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_incubation_origin_development_latest/uri=http\://odysseus.informatik.uni-oldenburg.de/updatesite/odysseus_all_new/incubation/origin/development/latest/
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/count=1
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/enabled=true
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/isSystem=false
repositories/http\:__odysseus.informatik.uni-oldenburg.de_updatesite_odysseus_all_new_stable_origin_development_latest/uri=http\://odysseus.informatik.uni-oldenburg.de/updatesite/odysseus_all_new/stable/origin/development/latest/
